Jump to content

Application problems


Guest kankle123
 Share

Recommended Posts

How likely is it that T-Mobile will keep up with the android updates for this device, e.g 1.6, 2.0 and so on and on......As I read applications that are for 1.6 don't run on 1.5.

So isn't this going to make the Pulse useless in about 6 months down the line as no applications will be supported?

Cheers.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.